Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

scripts/easyapache what option do I pick ?

Discussion in 'EasyApache' started by Mike1984, Jul 27, 2003.

  1. Mike1984

    Mike1984 Member

    Joined:
    Apr 27, 2003
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    151
    Location:
    USA
    You are running an insecure apache setup. You should run /scripts/easyapache or if you are running cPanel 7.1.9 or later (click here) to upgrade to a newer version as soon as possible to avoid your system being compromised.

    What options do I pick in the browser if I were to do it in the browser, & what do all of the options mean?

    Help me as I am new to upgrading this stuff.

    I have bulid WHM 7.2.0 Cpanel 7.2.1-S85 RedHat 7.3 - WHM Xskin v 1.6.

    I have installed the Mcrypt, and need to know what I need to do about that too?

    Please help me.

    Thank you,
    Mike1984

    cPanel.net Support Ticket Number:
     
  2. Richard Ward

    Richard Ward Member

    Joined:
    Jul 10, 2003
    Messages:
    14
    Likes Received:
    0
    Trophy Points:
    151
    #1.

    cPanel.net Support Ticket Number:
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. Mike1984

    Mike1984 Member

    Joined:
    Apr 27, 2003
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    151
    Location:
    USA
    But in the browser, not in the potty prog.

    cPanel.net Support Ticket Number:
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice